Delete Pathway Version
curl --request DELETE \
--url https://app.luly.ai/api/v1/{pathway_id}/versions/{version_id} \
--header 'authorization: <authorization>'import requests
url = "https://app.luly.ai/api/v1/{pathway_id}/versions/{version_id}"
headers = {"authorization": "<authorization>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {authorization: '<authorization>'}};
fetch('https://app.luly.ai/api/v1/{pathway_id}/versions/{version_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"status": "success",
"pathway_id": "9d404c1b-6a23-4426-953a-a52c392ff8f1"
}
Pathway Versions
Delete Pathway Version
Send a message to a pathway and receive a response.
DELETE
/
v1
/
{pathway_id}
/
versions
/
{version_id}
Delete Pathway Version
Headers
string
required
Your API key for authentication.
Path Parameters
string
required
The ID of the pathway containing the version to be deleted.
string
required
The ID of the version to be deleted.
Response
string
The status of the operation (e.g., “success”).
string
A message describing the result of the operation.
{
"status": "success",
"pathway_id": "9d404c1b-6a23-4426-953a-a52c392ff8f1"
}
⌘I